> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# seedance-asset-delete-asset

> Delete an asset by ID.



## OpenAPI

````yaml api-reference/model-api/bytedance/openapi/volc-asset-delete-asset/openapi.yaml POST /volc/asset/DeleteAsset
openapi: 3.1.0
info:
  title: Seedance 2.0 Asset — Delete Asset
  description: Delete an asset via Anyfast API
  version: 1.0.0
servers:
  - url: https://www.anyfast.ai
security:
  - bearerAuth: []
paths:
  /volc/asset/DeleteAsset:
    post:
      summary: Delete Asset
      description: Delete an asset by ID.
      operationId: deleteAsset
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteAssetRequest'
      responses:
        '200':
          description: Asset deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteAssetResponse'
        '400':
          description: Invalid request
        '401':
          description: Unauthorized
components:
  schemas:
    DeleteAssetRequest:
      type: object
      required:
        - Id
      properties:
        model:
          type: string
          description: 'Model name. Default: `volc-asset`.'
          example: volc-asset
        Id:
          type: string
          description: Asset ID to delete.
          example: asset-20260528140922-d9646
      example:
        model: volc-asset
        Id: asset-20260528140922-d9646
    DeleteAssetResponse:
      type: object
      properties:
        Id:
          type: string
          description: Deleted asset ID.
          example: asset-20260528140922-d9646
        Deleted:
          type: boolean
          description: Whether the asset was deleted.
          example: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````